@charset "UTF-8";

/*
Autor: Stefan Berlit
Datum: 27.05.2009
*/

/* header */
body,#changes {
	font-family: century gothic, sans-serif;
/*	background-color:#CCCCCC;
*/	background-color: #DDE2FA;
	font-size:18px;
	
}

table {
	text-align: left;
	
	width:950px;
	background-color:#FFFFFF;
	margin:2px;
	border-top: solid 1px #999;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #404040;
	
}

#iframe_menue, #iframe_lastChange {
	
	width:954px;
	border:thin;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	
}

#iframe_menue {
	height: 215px;
	margin-bottom: 5px;
}

p, h1, .absatz, #name{
	margin-left:5px;
	
}



#adress, .name {
	color: #FFFFFF;
	background-color: #000099;
	border:hidden;
}

#adress {
	
	font-size: 18px;
	/*border-collapse:collapse;*/
	width:41%;
}


#name {
	font-size: 28px;
	font: bold;
	text-transform:uppercase;
	margin-top:10px;
}

#image {
	border: thin solid #FFFFFF;
}
.menue td{
	text-align:center;
	vertical-align:top;
	background: #666;
	color: #fff;
	border-top: solid 1px #999;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #404040;
	width:152px;

}
.menue a{
	background: #666;
	color: #fff;
	text-decoration: none;
}

.menue a:link {
	background: #666 url('../images/bg_grad_gray1.gif') repeat-x;
	color: #fff;
}
.menue a:visited {
	background: #666 url('../images/bg_grad_gray1.gif') repeat-x;
	color: #fff;
}
.menue a:hover {
	background: #666 url('../images/bg_grad_gray2.gif') repeat-x;
	color: #000;
}
.menue a:focus {
	-moz-user-select: none;
	-khtml-user-select: none;
}

#menuefarbe{
	height:5px;
	font-size:4px;
}

/* content */
#textspec {
	font-size: 14px;
}

#detail {
	color: #FFFFFF;
	font-weight: bold;
	height:50%;
}
H1 {
	font-size: 18px;
	font: bold;
	text-decoration: underline;
	
}

.td_Content, .td_Contenthead, .td_ContentList {
	width:98%;
}

.td_Content, .td_ContentList {
	text-align: left;
	/*margin-left:10%*/;
	margin-top:3px;
	margin-bottom:3px;
}

#topic {
	margin-left:4px;	
}

h2 {
	margin-left:8%;
	font-size: 18px;
	font: bold;
	text-align: left;
	margin-top:3px;
	margin-bottom:3px;
}


.td_Contenthead {
	color: #000066;
	font: bold;
	text-transform:uppercase;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-bottom-color:#333333;	
	
}
.td_ContentListNew {
	margin-left:10px;
}

.td_ContentList, .td_ContentListNew {
	list-style-type:square;
	list-style-position:outside;
}

.aufgabe {
	margin-left:12%;
	list-style-type:disc;
	list-style-position:outside;
}

.td1,.td2, .td3, .td4, .td5, .td6, .td7, .td8, .td9, .td10, .td11, .td12 {
	width=2%;
}
.td1/*Home*/ {
	background-color: #000033;
}
.td2/*Schwerpunkte*/ {
	background-color: #000070;
}
.td3/*Kompetenzen*/ {
	background-color: #000099;
}
.td4/*Projekteinsätze*/ {
	background-color: #0000C4;
}
.td5/*Berufliche Laufbahn*/ {
	background-color: #0000E6;
}
.td6/*Akademische Laufbahn*/ {
	background-color: #5668E6;
}
.td7/*Fortbildungen*/ {
	background-color: #7B94E6;
}
.td8/*Sprachkenntnisse*/ {
	background-color: #BCCDFF;
}
.td9/*KENNTNISSE IN PROGRAMMIER- UND AUSZEICHNUNGSSPRACHEN*/ {
	background-color: #CAD2E6;
}
.td10/*Softwarekenntnisse*/ {
	background-color: #D8E1E6;
}
.td11/*Kontakt*/ {
	background-color: #DDE2FA;
}
.td12/*Impressum*/ {
	background-color: #A1A0FC;
}

#changes {
	font-size:12px;
	border:hidden;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#impressum {
	font-size:14px;
	text-align:right;
	position:relative;
	
}


/* Kompetenzen.html*/
.demoDiv{
	position: relative;
	height: 200px;
	width: 465px;
	left:4px;
}


.hiddenElement{
	display:none;
	/* Fix IE floating bug */
	position: absolute;
	top: 0px;		
}
		
#detail_empty, #detail_processmanagement, #detail_organisation, #detail_softwareengineering{
			font-size:16px;
}

/* Timeline */

#note {
	font-size:16px;
	font:bold;
	color:#333;
	margin-top:4px;
	margin-bottom:4px;
}

#timeline, #tl{
	height: 300px; 
	border: 1px solid #aaa;
	overflow-x:static; 
	overflow-y:hidden;
	margin-left:4px;
	margin-right:4px;
}

#timeline_table {
	height: 400px;
	vertical-align:text-top;
}

#timeline_menue {
	text-align:center;
}

